import random

def success(x):
    if x>0.7:
        return 1
    else:
        return 0

def decision(f,a,b):
    if (f>a) and (f<b):
        return True
    else:
        return False

k = 0

n = int(input("Entrez le nombre de simulations : "))

for i in range(0,n):
    x = random.random()
    k += success(x)

a = 0.3-1/(n**0.5)
b = 0.3+1/(n**0.5)
f = k/n

if decision(f,a,b):
    print('Tout est normal.')
else:
    print("Y'a comme qui dirait un bins quelque part...")
